
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "1000 UPM’ye dayalı yazı tipi birimlerindeki düzenleme görünümü genişliği. (varsayılan: 8500)";

/* Text View width */
"1310.title" = "Metin Görünümü Genişliği";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "1000 UPM’ye dayalı yazı tipi birimlerindeki düzenleme görünümü genişliği. (varsayılan: 8500)";

/* Handle size */
"1805.title" = "Tutamaç boyu";

/* Small */
"1809.title" = "küçük";

/* Normal */
"1810.title" = "Normal";

/* Large */
"1811.title" = "büyük";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Sürekli Açık Modu kullan";

/* Large */
"4wP-VR-a8U.title" = "büyük";

/* Display mark cloud */
"91D-Xb-mMF.title" = "İşaret Bulutunu Görüntüle";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Sürekli Açık Modu kullan";

/* Info box size */
"QEV-mq-99w.title" = "Bilgi kutusu boyutu";

/* Extra Large */
"VP4-ba-Zg7.title" = "Çok Büyük";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Unicode Değerini Görüntüle";

/* Font View */
"cO7-lg-BRb.title" = "Font Görünümü";

/* Normal */
"kpI-Fa-Lg5.title" = "Normal";

/* Small */
"nsh-5Y-jy4.title" = "küçük";

/* Edit View */
"wz3-nI-f6C.title" = "Düzenleme Görünümü";
